/*
Theme Name:custom_theme_child
Template:custom_theme
*/

.mobile-on .desktop-nav ul {
background: rgba(18,18,18, .95);
}

.btn-mod.btn-gray:hover {
background-color: #cccccc !important;
}

.inner-nav ul li a {
color: rgba(255,255,255, .7);
}

.inner-nav ul li a:hover {
color: #fff;
}

.mobile-nav:hover, .mobile-nav.active {
background: #666666;
color: rgba(255,255,255, .9);
}

.mobile-nav {
color: rgba(255,255,255, .9);
height: 0;
}

.main-nav.dark {
background-color: rgba(10,10,10, .70);
}

.main-nav.mobile-on.dark .inner-nav {
border-top: 0;
}

.mobile-nav {
border-left: 0;
border-right: 0;
}

.footer .fadeInUp {
width: 150px;
margin: 0 auto;
margin-bottom: 30px;
}

.nav-logo-wrap {
margin-left: 8px;
}

.nav-logo-wrap .logo img {
margin-bottom: 3px;
}

.nav-logo-wrap + .mobile-nav {
padding: 0 30px;
}

.nav-logo-wrap + .mobile-nav .fa {
padding-bottom: 2px;
}

.hs-line-1 {
font-size: 28px;
letter-spacing: 20px;
padding-left: 18px;
font-family: Dosis, arial, sans-serif;
}

.hs-line-6 {
font-size: 16px;
letter-spacing: 0.5em;
}

.mb-40 {
margin-bottom: 20px;
}

@media only screen and (max-width: 767px){
.hs-line-1 {
font-size: 24px;
}
}

@media only screen and (max-width: 480px){
.hs-line-1 {
font-size: 19px;
letter-spacing: 10px !important;
padding-left: 5px;
}
}

@media only screen and (max-width: 480px){
.hs-line-6 {
font-size: 10px;
letter-spacing: 0.2em;
}
}

@media only screen and (max-width: 767px){
.mb-xs-20 {
margin-bottom: 10px;
}
}

.alt-features-title {
font-size: 15px;
}

.manifest {
padding-bottom: 0px !important;
}

.manifest_title {
border-top: solid 1px #cccccc;
border-bottom: solid 1px #cccccc;
padding-bottom: 20px;
margin-left: 15px;
margin-right: 15px;
}

@media only screen and (max-width: 480px){
.manifest_title .section-title {
font-size: 16px !important;
}
}

@media only screen and (max-width: 480px){
.manifest_img {
max-width: 60%;
height: auto;
margin: 0 auto;
}
}

.alt-features-icon {
font-size: 42px;
color: #777777;
}

@media only screen and (max-width: 480px){
.about_img {
max-width: 40%;
height: auto;
margin: 0 auto;
}
}

.bg_text {
margin-top: 170px;
margin-bottom: 170px;
}

@media only screen and (max-width: 480px){	
.bg_text {
font-size: 15px !important;
letter-spacing: 4px !important;
padding-left: 18px;
margin-top: 40px;
margin-bottom: 40px;
}
}

@media only screen and (max-width: 480px){	
.bg_text_caption {
font-size: 11px;
}
}

.bg_text_left {
margin-top: 170px;
margin-bottom: 170px;
}

@media only screen and (max-width: 480px){	
.bg_text_left {
font-size: 15px !important;
letter-spacing: 4px !important;
margin-top: 40px;
margin-bottom: 40px;
}
}

.google-map {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

.map-canvas {
height: 380px;
}

.footer_fadeIn {
width: 150px;
margin: 0 auto;
margin-bottom: 30px;
}

@media only screen and (max-width: 480px){
.page-section {
padding: 70px 0;
}
}

@media only screen and (max-width: 767px){
.voice_01 {
padding-top: 0px;
padding-bottom: 0px;
}
}

.blog-title {
margin-top: 0;
position: relative;
font-size: 20px;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 0.2em;
line-height: 1.8;
opacity: .9;
margin: 0 0 1.1em 0 !important;
}

@media only screen and (max-width: 767px){
.blog-title {
margin-top: 0;
position: relative;
font-size: 18px;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 0.15em;
line-height: 1.8;
opacity: .9;
margin: 0 0 1.1em 0 !important;
}
}

.post-prev-text {
font-size: 13px;
}

@media only screen and (max-width: 767px){
.post-prev-more {
margin-bottom: 70px !important;
}
}

.post-prev-more {
position:relative;
top:-9px;
}

.benefit-item {
padding: 15px 10px;
margin: 0px;
}

.benefit-item:after {
background: #ffffff;
}

.benefit-icon {
color: #777777;
margin-top: 20px;
margin-bottom: 15px;
}

.ci-icon:before {
background: #777777;
}

.benefit-item:after {
background: rgba(0,0,0,0);
}

.fa-caret-up:before {
color: #777777;
}

.btn-mod.btn-medium {
padding: 6px 39px;
}

.bg-dark-alfa-30:before,
.bg-dark-alfa-30 .YTPOverlay:before{
background: rgba(34,34,34, .2);
}

.section-text {
font-size: 14px;
}

@media only screen and (max-width: 767px){
.message_img {
width: 255px;
margin: 0 auto;
}
}

@media only screen and (max-width: 480px){
.message_img {
width: 220px;
margin: 0 auto;
}
}

.manifest_button {
text-align: center;
margin-top: -3px;
}

@media only screen and (max-width: 767px){
.manifest_button {
margin-bottom: 53px;
}
}

.benefit-item {
padding: 15px 10px 0px 10px;
}

.hs-line-11 {
margin-top: 10px;
top: 50px;
font-size: 21px;
letter-spacing: 0.2em;
}

.blog-item-body {
font-size: 13.8px;
}

@media only screen and (max-width: 768px){
.blog-item-body {
font-size: 13.4px;
}
}

@media only screen and (min-width: 1042px) {
.nav-logo-wrap .logo {
max-width: 140px;
}
}

.top_message .hs-line-3 {
margin-top: 0;
bottom: 6px;
position: relative;
font-size: 13px;
font-weight: 700;
text-transform: uppercase;
letter-spacing: 10px;
color: rgba(255,255,255, .7);
}

@media only screen and (max-width: 480px) {
.top_message .hs-line-3 {
font-size: 9px;
}
}

@media only screen and (min-width: 992px) {
.row .box_left-right {
padding: 0px 60px 0px 60px;
}
}

.box_left-right .page-section {
padding: 100px 0px 100px 0px;
}

@media only screen and (max-width: 992px) {
.box_left-right .page-section {
padding: 60px 0px 60px 0px;
}
}

@media only screen and (max-width: 992px) {
 .box_left-right .split-section-wrapper {
padding: 0px 30px 0px 30px;
}
}

.box_left-right .ssh-table {
min-height: 400px;
}

@media only screen and (max-width: 480px) {
.box_left-right .ssh-table {
min-height: 260px;
}
}

.box_left-right .mb-50 {
margin-bottom: 30px;
}

.box_left-right h2 {
font-size: 23px;
}

.text .group_info {

}

.group_info h4 {
font-size: 16px;
text-align: center;
margin-top: 0px;
}

.spirit_title h2 {
color: #ffffff;
font-size: 28px;
margin-top: 20px;
margin-bottom: 0px;
line-height: 1.4;
position: relative;
top: 25px;
letter-spacing: 10px;
}

@media only screen and (max-width: 480px) {
.spirit_title h2 {
font-size: 19px;
letter-spacing: 2px;
}	
}

.text .spirit_read {
color: #ffffff;
font-size: 13px;
margin-top: 0px;
margin-bottom: 0px;
letter-spacing: 7px;
}

.inner-nav ul li .mn-sub li a {
font-size: 11px;
}

.shop_info h5 {
margin-bottom: 7px;
}

@media only screen and (max-width: 768px) {
.shop_info {
text-align: center !important;
}
}

@media only screen and (max-width: 768px) {
.shop_info p {
margin-bottom: 45px;
}
}

.work-item:hover .work-intro{
color: #fff;
-webkit-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
z-index: 3;
}

.work-intro {
position: static;
}

.works-grid.hide-titles .work-item .work-intro {
opacity: 1;
margin-bottom: 23px;
}

.works-grid.hover-white .work-item:hover .work-img:after {
   background: rgba(255,255,255, .0);
}

.work-item:hover .work-img > img {
-webkit-transform: none;
transform: none;
}

.work-descr {
color: #000;
}

.works-grid.work-grid-gut .work-item{
padding: 0 15px 10px 30px;
}

.hs-line-14 {
font-size: 20px;
letter-spacing: 0.3em;
}

.hs-line-11 {
margin-top: 65px;
}

@media only screen and (max-width: 767px){
.blog-title {
margin: 0.5em 0 1.1em 0 !important;
}
}

.blog-item-body {
color: #454545;
}

.post-prev-title a {
color: #454545;
}

.post-prev-text {
color: #454545;
}

.footer a {
color: #5e5e5e;
}

.footer-made {
color: #5e5e5e;
}

.font-alt {
text-transform: none;
}

/*-----------------------------------------------------------------------------------*/
/*バナー用（スマホ）プラグイン「Blog Floating Button」
/*-----------------------------------------------------------------------------------*/
a.bfb_btn.bfb_red {
    background: #991d1d !important;
}

.bfb_view_sp .bfb_closed {
    right: 2px !important;
}